Bug 69894 - Installer Hangs on nautilus and autorun when I uncheck nautilus
Summary: Installer Hangs on nautilus and autorun when I uncheck nautilus
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-26 00:54 UTC by Matthew McCarty
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (142.55 KB, text/plain)
2002-07-26 00:54 UTC, Matthew McCarty
no flags Details

Description Matthew McCarty 2002-07-26 00:54:44 UTC
Created attachment 915002 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-08-02 18:36:57 UTC
Could you please test your CDs following these instructions:

   http://people.redhat.com/~msf/mediacheck.html

Comment 2 Michael Fulbright 2002-08-23 15:50:43 UTC
Closing due to inactivity. Please reopen if you have information to add to the
report.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:18 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.